ID=2888
MoneyType=1

723017 item Gain~double~exp.~for~60~mins.
1088000 item Used~to~upgrade~quality~of~items.
1088001 item Used~to~upgrade~level~of~items.
720027 item Used~to~upgrade~level~of~items.
1200005 item Find~Socketsmith~(Market~192,200)~to~make~the~2nd~socket.~It`s~not~100%~success.
721259 item When~you~meet~the~requirements~of~the~1nd~rebirth,~you~can~use~it.
723701 item When~you~meet~the~requirements~of~the~2nd~rebirth,~you~can~use~it.
202009 item Defense~Talisman,~which~reduces~the~damage~you~receive.
201009 item Attack~Talisman,~which~increases~the~damage~you~cause.
203009 item Equip~it~to~enable~fighting~on~horseback~and~reduce~the~rate~of~being~knocked~off~your~steed.
1200001 item Right~click~on~it~to~get~7~days~of~Heaven~Blessing.
700103 item Embed~it~in~Heaven~Fan~to~increase~attack~by~500.
700123 item Embed~it~in~Star~Tower~to~reduce~damage~by~500.
700073 item Embed~it~in~equipment~to~reduce~6%~of~damage.
700013 item Embed~it~in~equipment~to~increase~15%~of~P-Attack.
700003 item Embed~it~in~equipment~to~increase~15%~of~M-Attack.
700033 item Embed~it~in~equipment~to~increase~25%~of~killing~EXP.
700043 item Embed~it~in~equipment~to~increase~200%~of~durability.
700053 item Embed~it~in~to~increase~100%~of~weapon~proficiency.
700023 item Embed~it~in~equipment~to~increase~15%~of~Hit~Rate.
700063 item Embed~it~in~equipment~to~increase~50%~of~magic~EXP.
1060039 item Right~click~on~it~to~teleport~yourself~to~Arroyo.
1060020 item Right~click~on~it~to~teleport~yourself~to~Twin~City.
1060023 item Right~click~on~it~to~teleport~yourself~to~Phoenix~Castle.
1060022 item Right~click~on~it~to~teleport~yourself~to~Ape~Mountain.
1060021 item Right~click~on~it~to~teleport~yourself~to~Desert~City.
1060024 item Right~click~on~it~to~teleport~yourself~to~Bird~Island.
2100025 item Equip~it~to~get~extra~800~HP~and~800~MP.
2100045 item Equip~it~to~get~extra~400~MP.
723584 item Right~click~on~it~to~dye~your~armor~black.
1200000 item Right~click~on~it~to~get~3~days~of~Heaven~Blessing.
1200002 item Right~click~on~it~to~get~30~days~of~Heaven~Blessing.

[recommend]
Amount=0

ID=432
MoneyType=1

723017 item Gain~double~exp.~for~60~mins.
1088000 item Used~to~upgrade~quality~of~items.
1088001 item Used~to~upgrade~level~of~items.
720027 item Used~to~upgrade~level~of~items.
1200005 item Find~Socketsmith~(Market~192,200)~to~make~the~2nd~socket.~It`s~not~100%~success.
721259 item When~you~meet~the~requirements~of~the~1nd~rebirth,~you~can~use~it.
723701 item When~you~meet~the~requirements~of~the~2nd~rebirth,~you~can~use~it.
1200001 item Right~click~on~it~to~get~7~days~of~Heaven~Blessing.
700103 item Embed~it~in~Heaven~Fan~to~increase~attack~by~500.
700123 item Embed~it~in~Star~Tower~to~reduce~damage~by~500.
700073 item Embed~it~in~equipment~to~reduce~6%~of~damage.
700013 item Embed~it~in~equipment~to~increase~15%~of~P-Attack.
700003 item Embed~it~in~equipment~to~increase~15%~of~M-Attack.
700033 item Embed~it~in~equipment~to~increase~25%~of~killing~EXP.
700043 item Embed~it~in~equipment~to~increase~200%~of~durability.
700053 item Embed~it~in~to~increase~100%~of~weapon~proficiency.
700023 item Embed~it~in~equipment~to~increase~15%~of~Hit~Rate.
700063 item Embed~it~in~equipment~to~increase~50%~of~magic~EXP.
1060039 item Right~click~on~it~to~teleport~yourself~to~Arroyo.
1060020 item Right~click~on~it~to~teleport~yourself~to~Twin~City.
1060023 item Right~click~on~it~to~teleport~yourself~to~Phoenix~Castle.
1060022 item Right~click~on~it~to~teleport~yourself~to~Ape~Mountain.
1060021 item Right~click~on~it~to~teleport~yourself~to~Desert~City.
1060024 item Right~click~on~it~to~teleport~yourself~to~Bird~Island.
2100025 item Equip~it~to~get~extra~800~HP~and~800~MP.
2100045 item Equip~it~to~get~extra~400~MP.
723584 item Right~click~on~it~to~dye~your~armor~black.
1200000 item Right~click~on~it~to~get~3~days~of~Heaven~Blessing.
1200002 item Right~click~on~it~to~get~30~days~of~Heaven~Blessing.

[recommend]
Amount=0

ID=4261
MoneyType=1

723017 item Gain~double~exp.~for~60~mins.
1088000 item Used~to~upgrade~quality~of~items.
1088001 item Used~to~upgrade~level~of~items.
720027 item Used~to~upgrade~level~of~items.
1200005 item Find~Socketsmith~(Market~192,200)~to~make~the~2nd~socket.~It`s~not~100%~success.
721259 item When~you~meet~the~requirements~of~the~1nd~rebirth,~you~can~use~it.
723701 item When~you~meet~the~requirements~of~the~2nd~rebirth,~you~can~use~it.
1200001 item Right~click~on~it~to~get~7~days~of~Heaven~Blessing.
700103 item Embed~it~in~Heaven~Fan~to~increase~attack~by~500.
700123 item Embed~it~in~Star~Tower~to~reduce~damage~by~500.
700073 item Embed~it~in~equipment~to~reduce~6%~of~damage.
700013 item Embed~it~in~equipment~to~increase~15%~of~P-Attack.
700003 item Embed~it~in~equipment~to~increase~15%~of~M-Attack.
700033 item Embed~it~in~equipment~to~increase~25%~of~killing~EXP.
700043 item Embed~it~in~equipment~to~increase~200%~of~durability.
700053 item Embed~it~in~to~increase~100%~of~weapon~proficiency.
700023 item Embed~it~in~equipment~to~increase~15%~of~Hit~Rate.
700063 item Embed~it~in~equipment~to~increase~50%~of~magic~EXP.
1060039 item Right~click~on~it~to~teleport~yourself~to~Arroyo.
1060020 item Right~click~on~it~to~teleport~yourself~to~Twin~City.
1060023 item Right~click~on~it~to~teleport~yourself~to~Phoenix~Castle.
1060022 item Right~click~on~it~to~teleport~yourself~to~Ape~Mountain.
1060021 item Right~click~on~it~to~teleport~yourself~to~Desert~City.
1060024 item Right~click~on~it~to~teleport~yourself~to~Bird~Island.
2100025 item Equip~it~to~get~extra~800~HP~and~800~MP.
2100045 item Equip~it~to~get~extra~400~MP.
723584 item Right~click~on~it~to~dye~your~armor~black.
1200000 item Right~click~on~it~to~get~3~days~of~Heaven~Blessing.
1200002 item Right~click~on~it~to~get~30~days~of~Heaven~Blessing.

[recommend]
Amount=0

ID=5517
MoneyType=1

[recommend]
Amount=0

ID=7676
MoneyType=1

[recommend]
Amount=0

ID=9264
MoneyType=1


[recommend]
Amount=0

ID=9794
MoneyType=1

[recommend]
Amount=0

ID=10071
MoneyType=1

[recommend]
Amount=0

ID=9683
MoneyType=1

[recommend]
Amount=0

ID=15375
MoneyType=1

[recommend]
Amount=0

ID=15374
MoneyType=1

[recommend]
Amount=0

ID=15328
MoneyType=1

[recommend]
Amount=0